3 posts
  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
Revontulet says

Hello readers.

I just purchased a copy of California theme, but the installation failed in 2 of the versions I tested. WP 3.8 and lower. What is happening? Anybody could help me please? Thanks a lot.

3160 posts
  • Bought between 100 and 499 items
  • Community Superstar
  • Exclusive Author
  • Has been a member for 4-5 years
  • United Kingdom
charlie4282 says

Depends what you mean by “it failed” do you mean the missing stylesheet error by any chance or something different?

3 posts
  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
Revontulet says

Depends what you mean by “it failed” do you mean the missing stylesheet error by any chance or something different?

I tried to install it in several versions, and in local and domain. Once I got the styles.css error, other try just said “Are you sure you want to do this?” in version 3.8, in local worked once the isntallation, and then failed the next tries again. No idea about what’s happening.

Thanks for your answer

3160 posts
  • Bought between 100 and 499 items
  • Community Superstar
  • Exclusive Author
  • Has been a member for 4-5 years
  • United Kingdom
charlie4282 says

Stylesheet is the folder you are using – make sure you download “Installable WordPress Files Only” and “are you Sure” tends to be a hosting thing. If its happening on a local directory try it on a sub domain online using FTP to upload it

3 posts
  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
Revontulet says

Stylesheet is the folder you are using – make sure you download “Installable WordPress Files Only” and “are you Sure” tends to be a hosting thing. If its happening on a local directory try it on a sub domain online using FTP to upload it

I’m using a domain. Already downloaded de “Installable Wordpress Files Only”. I tried in original wordpress language installation, and it worked only in local mode. With the spanish wordpress installation it doesn’t work in the domain. I tried to install in the domain a new wordpress with the original language and the message is the following: “Are you sure you want to do this?

Please try again.”

I install it with the same zip file that is included in the download when purchased. It’s weird. In the new version there’s no error info, just in older than 3.8. And it’s about styles too when I try to install in older versions.

by
by
by
by
by
by